MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004302ATutorThemepublic2010-05-28 14:002010-09-22 11:52
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0 
Summary0004302: move social templates from mods to themes
Descriptionmove social templates from mods to themes
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0004298)
greg (administrator)
2010-06-01 10:58

moved ATutor social templates into the default thtme.

- Issue History
Date Modified Username Field Change
2010-05-28 14:00 greg New Issue
2010-05-28 14:00 greg Affects version => SVN
2010-06-01 10:58 greg Status new => resolved
2010-06-01 10:58 greg Fixed in Version => 2.0
2010-06-01 10:58 greg Resolution open => fixed
2010-06-01 10:58 greg Assigned To => greg
2010-06-01 10:58 greg Note Added: 0004298
2010-09-22 11:52 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker